﻿* {
	margin: 0;
	padding: 0;
}
html {
	font-size: 100%;
}
body {
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	color: black; /* BACKGROUND IMAGE SPECIFICATION */;
	background-color: #121212;
	background-image: url('../images/Summer-background.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	margin: 0 auto;
}
h1 {
	font-size: 100%;
}

h2 {
	margin-top: 15px;
	font-size: 125%;
	text-align: left;
	padding: 0px 15px;
}
/* Page wrapper - level 1 */
div.wrapper {
	width: 940px;
	background-color: black;
	margin: 0 auto;
	padding: 5px 0; 
	text-align:center;
}
div.wrapper a:link, div.wrapper a:visited, div.wrapper a:hover, div.wrapper a:focus, div.wrapper a:active {
	color: black;
}
/*  HEADER: IMAGE REPLACEMENT  */
#logo {
	margin: 15px auto 10px auto;
	position: relative;
	width: 539px;
	height: 60px;
	overflow: hidden;
	font-size: 20px;
}
#logo span {
	display: block;
	position: absolute;
	background: url('../images/MM-Logo-WEB-SIZE.png')no-repeat;
	width: 100%;
	height: 100%;
}
#logo span a img {
	border: 0;
}
/*  NAVIGATION STYLE SECTION  */
#navbar ul {
	text-align: center;
	margin: 10 auto 0 auto;
}
#navbar ul li {
	vertical-align: bottom;
	padding: 3px 3px;
	margin: 0px;
	border: 2px solid white; 
	text-decoration: none;
	display: inline-block;
	background-color: #E4E4E4;
	color: black;

}
#navbar ul li.present {
		background-color: white;
		border: 2px grey solid;
}
#navbar ul li a {
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 135.5%;
}
/* Content wrapper - level 2 */
div.wrapper2 {
	width: 910px;
	background-color: black;
	margin: 0 auto;
	padding: 10px 15px 5px 15px;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 135.5%;
	overflow:hidden;

}
div.wrapper2 a:link, div.wrapper2 a:visited, div.wrapper2 a:hover, div.wrapper2 a:focus, div.wrapper2 a:active {
	color: silver;
}
div.wrapper2 #content p a:link, div.wrapper2 #content p a:visited, div.wrapper2 #content p a:hover, div.wrapper2 #content p a:focus, div.wrapper2 #content p a:active, div.wrapper2 #content li a:link, div.wrapper2 #content li a:visited, div.wrapper2 #content li a:hover, div.wrapper2 #content li a:focus, div.wrapper2 #content li a:active {
	color: black;
	font-weight: normal;
	text-decoration: underline;
}
div.wrapper2 div#content h1 a:link, div.wrapper2 div#content h1 a:visited, div.wrapper2 div#content h1 a:hover, div.wrapper2 div#content h1 a:focus, div.wrapper2 div#content h1 a:active {
	color: black;
}


/* Column positioning styles: Float, Clear, Overflow. */
#content {
	float:left;
	width: 588px;
	margin-left:161px;
	text-align: center;
	background-color: white;
	overflow: auto;	
	border-top:2px #E4E4E4 solid; 
}
#sidebarLeft {
	float: left;
	width: 156px;
	padding: 2px;
	margin-left: -748px;
	text-align: center;
	background-color:black;
	overflow: auto;
	border-top: 2px #E4E4E4 solid;	
}
#sidebarRight {
	float: left;
	width: 155px;
	text-align: center;
	padding: 2px;
	background-color:black;
	overflow: auto;
	border-top: 2px #E4E4E4 solid; 
}
.footer {
	text-align:center;
	clear:both;
	margin-left:16px;
	margin-right:17px;
	padding:10px;
	color:white;
	border-top: 1px black solid;
}
div.footer p#disclaimer {
	padding-top: 5px;
}

#content, #sidebarLeft, #sidebarRight {
	padding-top:0px;
	padding-bottom:32767px;
	margin-bottom:-32767px;
}
/* Sidebar content styles: */
#sidebarLeft img {
	width: 150px;
	border: 2px black solid;
	margin-top:10px;
	margin-bottom:5px;
}
#sidebarRight img {
	width: 150px;
	border: 2px black solid;
	margin-top: 10px;
}
#sidebarLeft a {
	margin:3px auto;
	text-align:center;
	font-size:100%;
	font-weight:bold;
}
#sidebarLeft p {
	font-size:100%;
}
#sidebarRight a {
	margin: 3px auto;
	text-align:center;
	font-size:100%;
	font-weight:bold;
}
#sidebarRight p {
	margin:3px 0;
	font-size:100%;
}
p#linkAdImage {
	margin-top:15px;
}
a#linkAdHeader {
	font-size:90%
}
#sidebarLeft p#bike{
	margin-top:3px;
	margin-bottom:10px;
}
p#facebook {
	text-align:left;
	margin-top:15px;
	margin-bottom:10px;
}
img#facebook{
	width:70px;	
}

img#network {
	width:150px;
}

/* Main content column styles */
div#content h1 {
	font-size: 125%;
	padding:15px 10px 10px 10px;
	text-transform:capitalize;
	color: #EC0000;
}
#content img {
	border: 0;
}
#content p {
	font: 110%/1.3em Arial, Helvetica, sans-serif;
	text-align:left;
	padding:10px 15px 10px 15px;
}
#content p.centred {
	text-align:center;
}
#content li.leftAligned {
	text-align:left;
	margin-left:30px;
	padding-bottom:3px;
}
#content p img#bike {
	text-align: center;
}
#content img.contentImage {
	width:250px;
}
div.contentImage {

	border: 1px black solid;
	width: 250px;
	float: right;
	margin: 5px;
}

div.footer p a:link, div.footer p a:visited, div.footer p a:hover, div.footer p a:focus, div.footer p a:active {
	color: white;
}

